Save one of the last spots in our Shell + Git + GitLab introdoctury course on Friday and Monday next week. 👉 Register here.

Commit dc1b1084 authored by FWC Bot's avatar FWC Bot 🤖
Browse files

Bump html-proofer from 3.17.0 to 3.17.2

Bumps [html-proofer](https://github.com/gjtorikian/html-proofer) from 3.17.0 to 3.17.2.
- [Release notes](https://github.com/gjtorikian/html-proofer/releases)
- [Commits](https://github.com/gjtorikian/html-proofer/compare/v3.17.0...v3.17.2)
parent 83053bcd
Pipeline #49793 passed with stages
in 2 minutes and 39 seconds
......@@ -10,6 +10,6 @@ gem 'jekyll-feed', '~> 0.15.1'
gem "jekyll-sitemap", "~> 1.4"
group :test do
gem 'html-proofer', '~> 3.17.0'
gem 'html-proofer', '~> 3.17.2'
gem 'yaml-lint', '~>0.0.7'
end
......@@ -13,7 +13,7 @@ GEM
eventmachine (1.2.7)
ffi (1.13.1)
forwardable-extended (2.6.0)
html-proofer (3.17.0)
html-proofer (3.17.2)
addressable (~> 2.3)
mercenary (~> 0.3)
nokogumbo (~> 2.0)
......@@ -62,9 +62,9 @@ GEM
mini_portile2 (2.4.0)
nokogiri (1.10.10)
mini_portile2 (~> 2.4.0)
nokogumbo (2.0.2)
nokogumbo (2.0.3)
nokogiri (~> 1.8, >= 1.8.4)
parallel (1.20.0)
parallel (1.20.1)
pathutil (0.16.2)
forwardable-extended (~> 2.6)
public_suffix (4.0.6)
......@@ -89,7 +89,7 @@ PLATFORMS
ruby
DEPENDENCIES
html-proofer (~> 3.17.0)
html-proofer (~> 3.17.2)
jekyll (~> 4.1.1)
jekyll-feed (~> 0.15.1)
jekyll-paginate (~> 1.1.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment